/*
Theme Name:		Divi Child Theme
Theme URI:		http://www.elegantthemes.com/gallery/Divi/
Description: 	A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.
Author: 			pwn
Author URI:  	https:/ubezpieczenia.com.pl
Template: 		Divi_4.9.3
Version: 		4.9.3
*/
 
@import url("../Divi_4.9.3/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

/* Basic Styles */
/* Body */
/* Lines 133 */
body {
	font-family: Verdana, "Open Sans", Arial, sans-serif;
	font-size: 15px;
	font-weight: 500;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	//line-height: 1.6em;
}

/* Style Footer Credits - Lines 948 & 949 */

#footer-info { 
text-align: left; 
color: PaleGoldenRod ; 
padding-bottom: 10px; 
float: left; 
}

#footer-info-center { 
text-align: center; 
color: silver; 
padding-bottom: 10px; 
float: left; 
}

#footer-info a { 
font-weight: 500; 
color: orange; 
}

#footer-info a:hover { 
color: pink; 
}


/* Style Footer Social Icons - Lines 1185 to 1198 */

#footer-bottom .et-social-facebook a {
	color: blue;
}
#footer-bottom .et-social-twitter a {
	color: powderblue;
}
#footer-bottom .et-social-google-plus a {
	color: red;
}
#footer-bottom .et-social-rss a {
	color: orange;
}

/* Hover Colors*/
#footer-bottom .et-social-facebook a:hover {
	color: pink;
}
#footer-bottom .et-social-twitter a:hover {
	color: pink;
}
#footer-bottom .et-social-google-plus a:hover {
	color: pink;
}
#footer-bottom .et-social-rss a:hover {
	color: pink;
}

.et-social-icons {
	text-align: right;
}

.et_pb_gutters4.et_pb_footer_columns3 .footer-widget {
    width: auto;
}
